.pie {
  behavior: url('/wp-content/themes/bell/css/PIE.htc');
}
.bellblue {
  color: #0068a4;
}
.light-grey {
  color: #cccccc;
}
@font-face {
  font-family: 'BellSlimRegular';
  src: url('/wp-content/themes/bell/fonts/bell-slim/bellslimregular-webfont.eot');
  src: url('/wp-content/themes/bell/fonts/bell-slim/bellslimregular-webfont.eot?#iefix') format('eot'), url('/wp-content/themes/bell/fonts/bell-slim/bellslimregular-webfont.woff') format('woff'), url('/wp-content/themes/bell/fonts/bell-slim/bellslimregular-webfont.ttf') format('truetype'), url('/wp-content/themes/bell/fonts/bell-slim/bellslimregular-webfont.svg#webfontwwJjETcK') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BellSlimMediumRegular';
  src: url('/wp-content/themes/bell/fonts/bell-slim/bellslimmedium-webfont.eot');
  src: url('/wp-content/themes/bell/fonts/bell-slim/bellslimmedium-webfont.eot?#iefix') format('eot'), url('/wp-content/themes/bell/fonts/bell-slim/bellslimmedium-webfont.woff') format('woff'), url('/wp-content/themes/bell/fonts/bell-slim/bellslimmedium-webfont.ttf') format('truetype'), url('/wp-content/themes/bell/fonts/bell-slim/bellslimmedium-webfont.svg#webfontGvXkonzB') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BellSlimSemiBoldRegular';
  src: url('/wp-content/themes/bell/fonts/bell-slim/bellslimsemibold-webfont.eot');
  src: url('/wp-content/themes/bell/fonts/bell-slim/bellslimsemibold-webfont.eot?#iefix') format('eot'), url('/wp-content/themes/bell/fonts/bell-slim/bellslimsemibold-webfont.woff') format('woff'), url('/wp-content/themes/bell/fonts/bell-slim/bellslimsemibold-webfont.ttf') format('truetype'), url('/wp-content/themes/bell/fonts/bell-slim/bellslimsemibold-webfont.svg#webfontMPBOCByP') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BellSlimBold';
  src: url('/wp-content/themes/bell/fonts/bell-slim/bellslimbold-webfont.eot');
  src: url('/wp-content/themes/bell/fonts/bell-slim/bellslimbold-webfont.eot?#iefix') format('eot'), url('/wp-content/themes/bell/fonts/bell-slim/bellslimbold-webfont.woff') format('woff'), url('/wp-content/themes/bell/fonts/bell-slim/bellslimbold-webfont.ttf') format('truetype'), url('/wp-content/themes/bell/fonts/bell-slim/bellslimbold-webfont.svg#webfontwj9NltpJ') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BellSlimHeavyRegular';
  src: url('/wp-content/themes/bell/fonts/bell-slim/bellslimheavy-webfont.eot');
  src: url('/wp-content/themes/bell/fonts/bell-slim/bellslimheavy-webfont.eot?#iefix') format('eot'), url('/wp-content/themes/bell/fonts/bell-slim/bellslimheavy-webfont.woff') format('woff'), url('/wp-content/themes/bell/fonts/bell-slim/bellslimheavy-webfont.ttf') format('truetype'), url('/wp-content/themes/bell/fonts/bell-slim/bellslimheavy-webfont.svg#webfontXbmVp6c4') format('svg');
  font-weight: normal;
  font-style: normal;
}
.headline {
  margin: 0 0 20px 0px;
}
.headline.category,
.headline.searchterm {
  margin: 0 0 20px 0;
}
h1,
h2 {
  font-size: 34px;
  line-height: 40px;
}
h3 {
  font-size: 22px;
  line-height: 30px;
}
h4 {
  font-size: 18px;
  line-height: 26px;
}
a.btn,
input[type="submit"] {
  padding: 10px 15px;
  width: auto;
}
a.btn.blue,
input[type="submit"].blue {
  -moz-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.2) 0px 10px 10px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.2) 0px 10px 10px rgba(0, 0, 0, 0.25);
  box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.2) 0px 10px 10px rgba(0, 0, 0, 0.25);
  border: 1px #00142A solid;
}
input[type="text"],
input[type="email"],
input[type="password"],
textarea {
  padding: 12px 10px 10px 10px;
  width: auto;
}
.lightbox-wrapper {
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
}
.lt-ie9 .lightbox-wrapper {
  background: url('/img/lightbox/bg.png') repeat;
}
.lightbox-content-wrapper {
  background: #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin: 0 auto;
  width: 500px;
}
.lightbox-title {
  background: #f2f2f2;
  background: -webkit-gradient(linear, left bottom, left top, from(#f2f2f2), to(#ffffff));
  background: -ms-linear-gradient(#ffffff, #f2f2f2);
  background: -moz-linear-gradient(bottom, #f2f2f2, #ffffff);
  -pie-background: linear-gradient(bottom, #f2f2f2, #ffffff);
  font: 20px BellSlimRegular;
  text-shadow: 1px 1px 0px #fff;
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
  border-bottom: 1px #ccc solid;
  width: 92%;
  padding: 15px 4%;
  color: #000;
}
.lightbox-content {
  background: #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 20px;
  display: none;
}
.lightbox-content-wrapper > .close {
  margin: -10px -5px 0 0;
}
.close {
  float: right;
}
.popup {
  position: relative;
}
.popup:hover .popup-content {
  visibility: visible;
}
.popup .popup-content {
  position: absolute;
  bottom: 118%;
  right: 0;
  z-index: 1000;
  visibility: hidden;
  text-align: left;
  float: left;
  padding: 10px;
  margin: 1px 0 0;
  list-style: none;
  background-color: #fff;
  border: 1px solid #E0E0E0;
  border-right-width: 2px;
  border-bottom-width: 2px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
  -webkit-background-clip: 'padding-box';
  -moz-background-clip: 'padding-box';
  background-clip: 'padding-box';
}
.popup .popup-content:hover {
  display: block;
}
.popup .popup-content:before {
  content: '';
  display: inline-block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #ccc;
  border-top-color: #fff;
  position: absolute;
  bottom: -7px;
  right: 9px;
}
.popup .popup-content:after {
  content: '';
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #fff;
  position: absolute;
  bottom: -6px;
  right: 10px;
}
.lt-ie9 .popup .popup-content {
  display: none;
}
.wrapper.padding {
  width: 96%;
  padding: 2%;
}
.wrapper.margin-bottom {
  margin-bottom: 20px;
}
.wrapper.half {
  width: 49%;
  margin: 0 2% 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper.half.last {
  margin: 0;
}
.wrapper.mobile.border {
  border: 1px #dddddd solid;
}
.content-wrapper {
  width: 1000px;
}
ul,
ol {
  margin: 0 0 0 40px;
}
ul li ul,
ol li ul,
ul li ol,
ol li ol {
  margin: 15px 0 0 15px;
}
.divisions {
  background: #555555;
  border-bottom: 1px #000000 solid;
  -moz-box-shadow: inset 0 3px 2px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 3px 2px 1px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 3px 2px 1px rgba(0, 0, 0, 0.1);
  display: block;
  padding: 10px 0;
}
.divisions a {
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  color: #A9A9A9;
  font-size: 12px;
  line-height: 12px;
  margin: 0 30px 0 0;
  float: left;
}
.divisions a:hover,
.divisions a.active {
  text-decoration: none;
  color: #ffffff;
}
.divisions a.active {
  font-weight: bold;
}
.connector {
  background: #0068a4;
  background: -webkit-gradient(linear, left bottom, left top, from(#114e92), to(#0068a4));
  background: -ms-linear-gradient(#0068a4, #114e92);
  background: -moz-linear-gradient(bottom, #114e92, #0068a4);
  -pie-background: linear-gradient(bottom, #114e92, #0068a4);
  border-bottom: 1px #000 solid;
  height: 48px;
  display: block;
}
.connector .logo {
  background: url('/wp-content/themes/bell/img/desktop/connector/logo.png') no-repeat;
  display: block;
  margin: 12px 15px 0 0;
  float: left;
  width: 52px;
  height: 28px;
}
.connector ul {
  float: left;
  padding: 0;
  margin: 0;
}
.connector ul li {
  list-style: none;
}
.connector ul.navigation li {
  border-right: 1px #000 solid;
  float: left;
  width: 200px;
  height: 48px;
}
.connector ul.navigation li:first-child,
.connector ul.navigation li.first {
  border-left: 1px #000 solid;
}
.connector ul.navigation li:last-child,
.connector ul.navigation li.last {
  margin: 0;
}
.connector ul.navigation li:last-child a,
.connector ul.navigation li.last a {
  border-right: 1px rgba(255, 255, 255, 0.2) solid;
}
.connector ul.navigation li a {
  display: inline-block;
  border-left: 1px rgba(255, 255, 255, 0.2) solid;
  text-align: center;
  text-shadow: 0px 1px 2px #000;
  font-size: 13px;
  padding: 12px 0 0 0;
  float: left;
  width: 200px;
  height: 36px;
  color: #fff;
}
.connector ul.navigation li a:hover {
  -moz-box-shadow: inset 2px 2px 16px 0px #000000;
  -webkit-box-shadow: inset 2px 2px 16px 0px #000000;
  box-shadow: inset 2px 2px 16px 0px #000000;
  border-left: 1px #000 solid;
  text-decoration: none;
  background: #114e92;
}
.connector ul.navigation li a span {
  display: inline-block;
  width: 90px;
}
.fr .connector ul.navigation li a span {
  width: 100px;
}
.connector ul.navigation li .arrow {
  display: inline-block;
  margin: 0 0 0 5px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
}
.connector ul.navigation li:hover ul,
.connector ul.navigation li.active ul {
  display: block;
}
.connector ul.navigation li:hover .arrow,
.connector ul.navigation li.active .arrow {
  border-left: 5px solid #fff;
  border-bottom: 5px solid transparent;
  border-top: 5px solid transparent;
}
.connector ul.navigation li ul {
  border: 1px #cccccc solid;
  background: #f2f2f2;
  margin: 1px 0 0 -20px;
  position: relative;
  z-index: 100;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: none;
  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
  padding: 5px;
  float: left;
  width: 230px;
}
.connector ul.navigation li ul:before,
.connector ul.navigation li ul:after {
  border-left: 14px solid transparent;
  border-right: 14px solid transparent;
  border-bottom: 14px solid #eee;
  top: -14px;
  content: '';
  left: 50%;
  margin-left: -14px;
  position: absolute;
}
.connector ul.navigation li ul:before {
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid;
  border-bottom-color: #cccccc;
  top: -15px;
  margin-left: -15px;
}
.connector ul.navigation li ul .btn-box-arrow {
  border: 1px #cccccc solid;
  color: #555555;
  text-shadow: none;
  text-align: left;
  line-height: 35px;
  padding: 0 0 0 5%;
  margin: 0 0 5px 0;
  width: 94%;
}
.connector ul.navigation li ul .btn-box-arrow:hover {
  background: url('/wp-content/themes/bell/img/btns/btn-arrow.png') #f2f2f2 92% center no-repeat;
  background: url('/wp-content/themes/bell/img/btns/btn-arrow.png') 92% center no-repeat, -moz-linear-gradient(bottom, #f2f2f2, #ffffff);
  background: url('/wp-content/themes/bell/img/btns/btn-arrow.png') 92% center no-repeat, -webkit-gradient(linear, left bottom, left top, from(#f2f2f2), to(#ffffff));
  background: url('/wp-content/themes/bell/img/btns/btn-arrow.png') 92% center no-repeat, -ms-linear-gradient(bottom, #f2f2f2, #ffffff);
  -pie-background: url('/wp-content/themes/bell/img/btns/btn-arrow.png') 92% center no-repeat, linear-gradient(bottom, #f2f2f2, #ffffff);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.fr .connector ul.navigation li ul .btn-box-arrow:hover {
  background: url('/wp-content/themes/bell/img/btns/btn-arrow.png') #f2f2f2 94% center no-repeat;
  background: url('/wp-content/themes/bell/img/btns/btn-arrow.png') 94% center no-repeat, -moz-linear-gradient(bottom, #f2f2f2, #ffffff);
  background: url('/wp-content/themes/bell/img/btns/btn-arrow.png') 94% center no-repeat, -webkit-gradient(linear, left bottom, left top, from(#f2f2f2), to(#ffffff));
  background: url('/wp-content/themes/bell/img/btns/btn-arrow.png') 94% center no-repeat, -ms-linear-gradient(bottom, #f2f2f2, #ffffff);
  -pie-background: url('/wp-content/themes/bell/img/btns/btn-arrow.png') 94% center no-repeat, linear-gradient(bottom, #f2f2f2, #ffffff);
}
.connector ul.navigation li ul li {
  margin: 0 0 5px 0;
  border: none;
  width: 230px;
  height: auto;
}
.connector ul.navigation li ul li a {
  border: 1px #cccccc solid;
  padding: 40px 0 50px 20px;
  background: #fff;
  text-shadow: none;
  font-size: 14px;
  line-height: 14px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  text-align: left;
  width: 230px;
  color: #000;
}
.connector ul.navigation li ul li a:hover {
  -moz-box-shadow: 0px 0px 5px #147abe;
  -webkit-box-shadow: 0px 0px 5px #147abe;
  box-shadow: 0px 0px 5px #147abe;
  border: 1px #114e92 solid;
}
.connector ul.navigation li ul li a.two {
  padding: 30px 0 60px 20px;
}
.connector ul.navigation li ul li a.three {
  padding: 25px 0 65px 20px;
}
.connector ul.navigation li ul li a.mobility {
  background: url('/wp-content/themes/bell/img/desktop/connector/shop/mobility.png') right center #ffffff no-repeat;
}
.connector ul.navigation li ul li a.internet {
  background: url('/wp-content/themes/bell/img/desktop/connector/shop/internet.png') right center #ffffff no-repeat;
}
.connector ul.navigation li ul li a.tv {
  background: url('/wp-content/themes/bell/img/desktop/connector/shop/tv.png') right center #ffffff no-repeat;
}
.connector ul.navigation li ul li a.home-phone {
  background: url('/wp-content/themes/bell/img/desktop/connector/shop/home-phone.png') right center #ffffff no-repeat;
}
.connector ul.navigation li ul li a.bundles {
  background: url('/wp-content/themes/bell/img/desktop/connector/shop/bundles.png') right center #ffffff no-repeat;
}
.connector ul.navigation li ul li a.support-mobility {
  background: url('/wp-content/themes/bell/img/desktop/connector/support/mobility.png') right center #ffffff no-repeat;
}
.connector ul.navigation li ul li a.support-internet {
  background: url('/wp-content/themes/bell/img/desktop/connector/support/internet.png') right center #ffffff no-repeat;
}
.connector ul.navigation li ul li a.support-tv {
  background: url('/wp-content/themes/bell/img/desktop/connector/support/tv.png') right center #ffffff no-repeat;
}
.connector ul.navigation li ul li a.support-home-phone {
  background: url('/wp-content/themes/bell/img/desktop/connector/support/home-phone.png') right center #ffffff no-repeat;
}
.connector ul.navigation li ul li a.support-billing {
  background: url('/wp-content/themes/bell/img/desktop/connector/support/billing.png') right center #ffffff no-repeat;
}
.connector ul.navigation li ul li a.my-services {
  background: url('/wp-content/themes/bell/img/desktop/connector/my-bell/services.png') right center #ffffff no-repeat;
}
.connector ul.navigation li ul li a.my-bills {
  background: url('/wp-content/themes/bell/img/desktop/connector/support/billing.png') right center #ffffff no-repeat;
}
.connector ul.navigation li ul li a.my-profile {
  background: url('/wp-content/themes/bell/img/desktop/connector/my-bell/profile.png') right center #ffffff no-repeat;
}
.connector ul.icons li {
  margin: 12px 0 0 20px;
  float: left;
  width: 25px;
  height: 25px;
}
.connector ul.icons li a {
  color: #ffffff;
}
.connector ul.icons li .icon {
  display: inline-block;
  text-indent: -10000px;
  float: left;
  width: 25px;
  height: 25px;
}
.connector ul.icons li .icon.search {
  background: url('/wp-content/themes/bell/img/desktop/connector/icons/search.png') top left no-repeat;
}
.connector ul.icons li .icon.search:hover {
  background: url('/wp-content/themes/bell/img/desktop/connector/icons/search.png') bottom left no-repeat;
}
.connector ul.icons li .icon.shop {
  background: url('/wp-content/themes/bell/img/desktop/connector/icons/shop.png') top left no-repeat;
}
.connector ul.icons li .icon.shop:hover {
  background: url('/wp-content/themes/bell/img/desktop/connector/icons/shop.png') bottom left no-repeat;
}
.connector ul.icons li.search-item:hover .search-box {
  display: block;
}
.connector ul.icons li .search-box {
  display: none;
  background: #f2f2f2;
  border: 1px #cccccc solid;
  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  position: relative;
  margin: 12px 0 0 -466px;
  padding: 20px;
  float: left;
  width: 490px;
}
.connector ul.icons li .search-box:before,
.connector ul.icons li .search-box:after {
  border-left: 14px solid transparent;
  border-right: 14px solid transparent;
  border-bottom: 14px solid #eee;
  top: -14px;
  content: '';
  left: 90%;
  margin-left: -14px;
  position: absolute;
}
.connector ul.icons li .search-box:before {
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid;
  border-bottom-color: #cccccc;
  top: -15px;
  margin-left: -15px;
}
.connector ul.icons li .search-box input {
  background: #fff;
  margin: 0 20px 0 0;
  padding: 16px 10px;
  float: left;
  width: 340px;
}
.connector ul.icons li .search-box .submit {
  background: #114e92;
  background: -webkit-gradient(linear, left bottom, left top, from(#114e92), to(#0068a4));
  background: -ms-linear-gradient(#0068a4, #114e92);
  background: -moz-linear-gradient(bottom, #114e92, #0068a4);
  -pie-background: linear-gradient(bottom, #114e92, #0068a4);
  -moz-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.2);
  box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.2);
  border: 1px #000 solid;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
  padding: 10px 40px 4px 40px;
  float: left;
}
.connector ul.icons li .search-box .submit span {
  background: url('/wp-content/themes/bell/img/desktop/connector/icons/search.png') top left no-repeat;
  display: inline-block;
  width: 25px;
  height: 25px;
}
#header .lining {
  border-left: 1px #dddddd solid;
  border-right: 1px #dddddd solid;
  background: #ffffff;
  padding: 20px 0 0 0;
  width: 100%;
}
#header .lining .mobile-header,
#header .lining .mobile-header.blue {
  background: none;
  border: none;
  width: auto;
}
#header .lining .mobile-header .dropdown,
#header .lining .mobile-header.blue .dropdown {
  display: none;
}
#header .lining .mobile-header .logo,
#header .lining .mobile-header.blue .logo {
  display: none;
}
#header .lining .mobile-header h2,
#header .lining .mobile-header.blue h2 {
  border-right: 1px #cccccc solid;
  font: 36px 'BellSlimMediumRegular', Arial, Helvetica, sans-serif;
  padding: 0 20px 0 0;
  margin: 0 0 25px 40px;
  text-shadow: none;
  color: black;
  float: left;
}
#header .lining .mobile-header h2 a,
#header .lining .mobile-header.blue h2 a {
  color: black !important;
}
#header .lining .mobile-header .parent,
#header .lining .mobile-header.blue .parent {
  margin: 10px 0 0 15px;
  float: left;
}
#header .lining .mobile-header .parent a,
#header .lining .mobile-header.blue .parent a {
  color: #0068a4;
}
#header .lining .topics {
  background: url('/wp-content/themes/bell/img/icons/nav/dark/menu.png') center right no-repeat;
  display: block;
  padding: 0 40px 0 0;
  margin: 15px 40px 0 0;
  font-size: 16px;
  float: right;
  color: #000000;
}
#header .lining .nav {
  display: none !important;
}
#header .lining .categories {
  display: none;
}
#header .lining .categories .desktop-nav {
  border-top: 1px #dddddd solid;
  background: #f2f2f2;
  list-style: none;
  margin: 14px 0 0 0;
  display: block;
  padding: 0;
  float: right;
  width: 100%;
}
#header .lining .categories .desktop-nav li {
  margin: 0;
  border: none;
  float: left;
  width: auto;
}
#header .lining .categories .desktop-nav li a {
  border-right: 1px #dddddd solid;
  background: transparent;
  font: 14px Arial, Helvetica, sans-serif;
  display: inline-block;
  color: #555555;
  padding: 20px;
}
#header .lining .categories .desktop-nav li a:hover,
#header .lining .categories .desktop-nav li a:active,
#header .lining .categories .desktop-nav li a.active {
  background: #ffffff;
  text-decoration: none;
}
#header .lining .categories .desktop-nav li a.current {
  background: #ffffff;
}
#header .lining .categories .desktop-nav li.global {
  display: none;
}
#header .lining .categories .panes {
  display: block;
}
#header .lining .categories .panes .btn {
  margin: 20px 0 0 0;
  float: left;
  clear: both;
}
#header .lining .categories .panes ul {
  margin: 0;
  padding: 0;
}
#header .lining .categories .panes ul li {
  border-bottom: 1px #cccccc solid;
  margin: 0 5% 20px 0;
  list-style: none;
  padding: 0 0 10px 0;
  float: left;
  width: 30%;
}
#header .lining .categories .panes ul li:nth-child(3n+3) {
  margin: 0 0 20px 0;
}
#header .lining .categories .panes ul li .count {
  background: #eeeeee;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  font-size: 12px;
  text-align: center;
  display: inline-block;
  padding: 2px 10px;
  float: right;
}
#header .search-and-subscribe {
  border: 1px #dddddd solid;
  border-bottom: 3px #dddddd solid;
  margin: 0 0 20px 0;
}
#header .search-and-subscribe .search-form {
  float: left;
  width: 50%;
}
#header .search-and-subscribe .search-form input[type=submit] {
  margin: 15px;
}
#header .search-and-subscribe .search-form input[type=text] {
  display: block;
  padding: 20px 0 0 0;
  width: 70%;
}
#header .search-and-subscribe .share-buttons .social-icon.gplus {
  display: block;
}
#header .search-and-subscribe .share-buttons .copy {
  margin: 2px 10px 0 0;
  display: block;
  color: #999999;
}
#header .search-and-subscribe .subscribe-cta {
  padding: 16px 40px;
}
#header .search-and-subscribe .subscribe-wrapper .subscribe-bell-blog ul li {
  margin: 0 5% 20px 0;
  width: 30%;
}
#header .search-and-subscribe .subscribe-wrapper .subscribe-bell-blog ul li:nth-child(3n+3) {
  margin-right: 0;
}
#header .search-and-subscribe .subscribe-wrapper .subscribe-bell-blog ul li input[type="checkbox"] {
  margin: 5px 0 0 0;
}
#header .search-and-subscribe .subscribe-wrapper .subscribe-bell-blog input[type="text"] {
  margin: 0 20px 0 0;
  float: left;
}
#header .search-and-subscribe .subscribe-wrapper .social {
  border-top: 1px #dddddd solid;
  display: block;
}
#header .search-and-subscribe .subscribe-wrapper .social .copy {
  margin: 5px 20px 0 0;
  float: left;
}
#header .search-and-subscribe .subscribe-wrapper .social a {
  margin: 0 10px 0 0;
  float: left;
}
#footer-mobile {
  display: none;
}
#footer {
  padding: 20px 0 40px 0;
  display: block;
}
#footer a {
  font-size: 12px;
}
#footer ul {
  border-right: 1px #cccccc solid;
  margin: 0 15px 0 0;
  padding: 0 15px 0 0;
  float: left;
}
#footer ul.last {
  border: none;
  width: 100px;
}
#footer ul li {
  margin: 0 0 5px 0;
  line-height: 18px;
  list-style: none;
}
#footer .copyright {
  font-size: 12px;
  color: #555555;
  margin: 10px 0 0 0;
}
#footer #social {
  float: right;
  font-size: 14px;
}
#footer #social ul {
  list-style: none;
  border: none;
  padding: 0;
  float: right;
  margin: 0;
}
#footer #social li {
  border: none;
  margin: 0 3px 0 0;
  padding: 0;
  display: block;
  float: left;
}
#footer #social li a {
  width: 30px;
  height: 30px;
}
#footer #social li a.facebook {
  background: url('/wp-content/themes/bell/img/icons/social/color/facebook.png') no-repeat;
}
#footer #social li a.twitter {
  background: url('/wp-content/themes/bell/img/icons/social/color/twitter.png') no-repeat;
}
#footer #social li a.youtube {
  background: url('/wp-content/themes/bell/img/icons/social/color/youtube.png') no-repeat;
}
#footer #social li a.google {
  background: url('/wp-content/themes/bell/img/icons/social/color/google-plus.png') no-repeat;
}
#footer #social li a.linkedin {
  background: url('/wp-content/themes/bell/img/icons/social/color/linkedin.png') no-repeat;
}
#footer #social li.last {
  margin: 0;
}
#footer #social .first {
  line-height: 26px;
  margin-right: 25px;
}
body {
  background: #f2f2f2;
}
.post {
  padding: 0;
  width: 100%;
  /*
	
	&:nth-child(2n+2) {
		
		.featured {
			border-right: 1px @bellLightGreyAlt solid;
			border-left: none;
			float: left;
		}
	}
	
	*/

}
.post.primary {
  height: auto;
}
.post.primary .featured {
  border: none;
  height: 370px;
}
.lt-ie9 .post.primary .featured {
  display: none;
}
.lt-ie9 .post.primary .featured-ie {
  display: block;
  margin: 0;
  border-left: none;
  float: left;
  width: 100%;
  height: auto;
}
.post.primary .addthis_toolbox {
  display: block;
}
.post.primary .copy {
  padding: 5% 18%;
  width: 64%;
}
.post.primary .more {
  margin: 20px 0 0 0;
}
.post.full {
  height: auto;
}
.post.full .copy {
  width: 90%;
}
.post .featured {
  border-left: 1px #dddddd solid;
  border-bottom: none;
  float: right;
  width: 50%;
  height: 480px;
}
.lt-ie9 .post .featured {
  margin: 60px 60px 60px 0;
  border: none;
  height: 300px;
  width: 40%;
}
.post .addthis_toolbox {
  display: none;
}
.post .copy {
  position: relative;
  padding-right: 0;
  float: left;
  width: 40%;
}
.post .copy h2 {
  font-size: 30px;
}
.fr .post .copy h2 {
  font-size: 24px;
  line-height: 30px;
}
.post .sub {
  color: #999999;
  line-height: 18px;
}
.post .sub .comment-count {
  line-height: 22px;
}
.post img.alignleft {
  margin: 0 15px 15px 0;
  float: left;
  width: 50%;
}
.post img.alignright {
  margin: 0 0 15px 15px;
  float: right;
  width: 50%;
}
.post iframe,
.post embed {
  height: 400px;
}
.share {
  position: absolute;
  left: 65px;
  top: 60px;
  float: none;
  width: 80px;
}
.share a {
  margin: 0 0 5px 0;
  float: left;
}
.addthis_toolbox {
  margin: -5px 0 0 0;
  float: right;
  width: 30%;
}
.addthis_toolbox a {
  margin: 0 10px 0 0;
  float: right !important;
  width: 30px;
  height: 30px;
}
.addthis_toolbox a:first-child {
  margin: 0;
}
.pagination {
  border: 1px #dddddd solid;
  border-bottom: 4px #dddddd solid;
  border-top: none;
}
.pagination a.prev,
.pagination a.next {
  font-weight: bold;
  width: 10%;
}
.pagination .prev-copy,
.pagination .next-copy {
  margin: 3% 0 0 0;
  display: block;
  color: #999999;
  width: 10%;
}
.pagination .prev-copy {
  float: left;
  text-align: right;
}
.pagination .next-copy {
  float: right;
  text-align: left;
}
.pagination .pages {
  font-size: 14px;
  width: 60%;
}
.pagination .pages.big {
  padding: 0 0 0 20%;
}
.comments .copy {
  margin: 0 auto;
  width: 68%;
}
.rss {
  margin: 12px 0 0 15px;
}
.unsubscribe input[type="text"] {
  margin: 0 20px 0 0;
}
